.required-field {
	color: #FF0000;
}

fieldset {
	padding: 12px;
	margin: 0px 0px 12px 0px;
}

legend {
	padding: 12px;
	margin: 0px;
	text-align: left;
	background: #CCCCCC;
	font-size: 13px;
	font-weight: bold;
}

label {
	padding: 5px 0px 0px 0px;
	clear: both;
	float: left;
	text-align: left;
	margin-right: 15px;
	width: 150px;
	font-size: 12px;
}

input.standard {
	padding: 5px;
	width: 400px;
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px 0px 10px 0px;
	border: 2px solid #ccc;
}

textarea.standard {
	padding: 5px;
	width: 400px;
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px 0px 10px 165px;
	border: 2px solid #ccc;
}

input.captcha {
	padding: 5px;
	width: 180px;
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px 0px 10px 0px;
	border: 2px solid #ccc;
}

/* Values for home page */

#contact-area-panel input, #contact-area-panel textarea {
	padding: 5px;
	width: 100px;
	font-family: Helvetica, sans-serif;
	font-size: 10px;
	margin: 0px 0px 10px 0px;
	border: 1px solid #ccc;
	float: left;
}

#contact-area-panel input.submit-button {
	width: 90px;
	height: 25px;
	float: right;
}

/* Value For Car Finance Quote Mini Box */

#jumpmenu input, #jumpmenu textarea, #jumpmenu select {
	padding: 5px;
	width: 186px;
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px 0px 10px 0px;
	border: 1px solid #ccc;
	float: left;
}

#jumpmenu select {
	padding: 5px;
	width: 198px;
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px 0px 10px 0px;
	border: 1px solid #ccc;
	float: left;
}

#jumpmenu input.submit-button {
	width: 90px;
	height: 25px;
	float: right;
	margin: 0px 0px 0px 0px;
}

#jumpmenu legend {
	color: #FFF;
	margin: 0px;
	background: none;
	margin: 0px 0px 10px -1px;
	padding: 0px;
	display: block;
	text-transform: Uppercase;
}

#jumpmenu fieldset {
	margin: 0px 10px 10px 10px;
	padding: 5px;
	border: 0px;
}


/* Values for Call Back Request Panel BOF */
#call-back-form input, #call-back-form textarea, #call-back-form select {
	padding: 5px;
	width: 186px;
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px 0px 10px 0px;
	border: 1px solid #ccc;
	float: left;
}

#call-back-form input.submit-button {
	width: 100px;
	float: right;
}
/* Values for Call Back Request Panel EOF */